=head2 Thu Feb 14 08:44:45 2013: C<Module> L<Purple|Purple>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Feb 14 08:44:53 2013: C<Module> L<Pidgin|Pidgin>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

